SciQLOP - Task #1461

Epic story # 1452 (In Progress): Visualisation d'une variable dans un graphe - Drag And Drop

Ajout d'une variable dans un nouveau graphe depuis l'inspecteur de variables (drag-and-drop)

31/05/2017 12:01 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut ajouter une variable en tant que nouveau graphe depuis l'inspecteur de variables, via un drag-and-drop

Related issues:
Is duplicate of Task #2166: Drop de variables dans la visu Closed 25/10/2017

History

#2 - 14/11/2017 02:15 PM - Anonymous
- Is duplicate of Task #2166: Drop de variables dans la visu added

#3 - 14/11/2017 02:15 PM - Anonymous
- Tracker changed from User story to Task
- Status changed from New to Closed

- Assignee set to Anonymous

- % Done set to 0

- revision set to r0

- blocked set to No
